
Grupo IV - Feature #660

Feature # 646 (New): Analisis y Diseño

Elaboración de casos de uso

08/20/2019 08:06 PM - Pedro Araya

Status: New Start date: 10/08/2019

Priority: Normal Due date: 10/22/2019

Assignee:  % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 08:08 PM - Pedro Araya

- Due date set to 10/08/2019

- Start date changed from 08/20/2019 to 09/24/2019

- Parent task set to #646

#2 - 10/15/2019 01:30 PM - Pedro Araya

- Due date changed from 10/08/2019 to 10/22/2019

- Start date changed from 09/24/2019 to 10/08/2019

#3 - 10/15/2019 01:31 PM - Pedro Araya

- Start date changed from 10/08/2019 to 10/15/2019

#4 - 10/15/2019 01:34 PM - Pedro Araya

- Start date changed from 10/15/2019 to 10/08/2019

#5 - 10/15/2019 05:32 PM - Scarlett Oswald

- % Done changed from 0 to 50
